CVE Vulnerabilities

CVE-2015-5196

Published: Oct 23, 2015 | Modified: Nov 07, 2023
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
RedHat/V2
4 LOW
AV:N/AC:L/Au:S/C:N/I:P/A:N
RedHat/V3
Ubuntu
LOW

Rejected reason: DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2015-7703. Reason: This candidate is a reservation duplicate of CVE-2015-7703. Notes: All CVE users should reference CVE-2015-7703 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

Affected Software

Name Vendor Start Version End Version
Red Hat Enterprise Linux 7 RedHat ntp-0:4.2.6p5-25.el7 *
Ntp Ubuntu devel *
Ntp Ubuntu precise *
Ntp Ubuntu trusty *
Ntp Ubuntu trusty/esm *
Ntp Ubuntu vivid *
Ntp Ubuntu vivid/stable-phone-overlay *
Ntp Ubuntu wily *

References